@charset "UFT-8";

@import url('https://fonts.googleapis.com/css2?family=Montserrat+Alternates:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    margin: 0px;
    padding: 0px;
}

html {
    font-size: 62.5%;
    font-family: "Montserrat Alternates", sans-serif;
}

body {
    background-color: lightsalmon;
}

h1 {
    color: white;
    font-size: 3.3rem;
    text-align: center;
    margin: 2rem;
}

header {
    border-bottom: 1px solid rgba(0, 0, 0, 0.096);
}

main {
    background-color: wheat;
    margin: auto;
    max-width: 58rem;
    padding-bottom: 0.5rem;
    border-radius: 1rem;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.137);
}

#divbotao {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 1.2rem;
}

#botao {
    background-color: white;
    border: 0.1rem solid rgba(231, 201, 146, 0.678);
    border-radius: 0.5rem;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.137);
    font-family: "Montserrat Alternates", sans-serif;
    font-weight: 500;
    font-size: 1.35rem;
    
    margin: 1.5rem;
    width: 16.5rem;
    height: 3rem;
}

label {
    font-size: 1.2rem;
}

#adc_taref {
    font-size: 1.2rem;
    display: none;
    width: 70%;
    margin-top: 1rem;
}

#dig_taref {
    width: 100%;
}

#enviar {
    font-family: "Montserrat Alternates", sans-serif;
    font-weight: 500;
    padding: 0.3rem;
    background-color: white;
    border: none;
    border-radius: 0.3rem;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.164);
}

#bot_center {
    display: flex;
    justify-content: center;
    margin: 1.2rem;
}

#botao:active {
    background-color: rgba(236, 230, 230, 0.692);
}

.semtarefa {
    text-align: center;
    font-size: 1.5rem;
    border-top: 1px solid rgba(0, 0, 0, 0.096);
    padding: 1.8rem;
    margin: 0.2rem;

    display: none;              /*         */
}

.tarefas {
    text-align: center;
    font-size: 1.5rem;
    border-top: 1px solid rgba(0, 0, 0, 0.096);
    padding: 1.8rem;
    margin: 0.2rem;

    display: none;               /*       */
    flex-direction: row;
    justify-content: space-between;
}

.taref {
    max-width: 47rem;
    word-break: break-all;
    text-align: start;
}

button {
    border: none;
    background-color: transparent;
    padding: 0.3rem;
}

button:hover {
    background-color: rgba(238, 232, 232, 0.726);
    border-radius: 0.5rem;
}

.check {
    color: rgb(22, 255, 22);
}

.lixo {
    color: red;
}

#tot_tar {
    text-align: center;
    font-size: 1.4rem;
    font-weight: 600;
    margin: auto;
}